@charset "utf-8";
/* CSS Document */

.captiontable {font-size:9px}
.fincolumn {background-color:#d8dfe7;}
.fincolumntop {background-color:#d8dfe7; border-top:1px solid #2c77a4; }
.fincolumnbottom {background-color:#d8dfe7; border-bottom:1px solid #2c77a4; }

.fincontent {background-color:#FFF;}

.fincolumnleft {background-color:#d8dfe7; border-left:1px solid #2c77a4;}
.fincolumnright {background-color:#d8dfe7; border-right:1px solid #2c77a4;}
.fincolumntopleftbotomleft {background-color:#d8dfe7; border-top:1px solid #2c77a4; border-bottom:1px solid #2c77a4; border-left:1px solid #2c77a4;}
.fincolumntoprightbotomright {background-color:#d8dfe7; border-top:1px solid #2c77a4; border-bottom:1px solid #2c77a4; border-right:1px solid #2c77a4;}
.fincolumntopleft {background-color:#d8dfe7; border-top:1px solid #2c77a4; border-left:1px solid #2c77a4;}
.fincolumntopright {background-color:#d8dfe7; border-top:1px solid #2c77a4; border-right:1px solid #2c77a4;}
.fincolumnbottomleft {background-color:#d8dfe7; border-bottom:1px solid #2c77a4; border-left:1px solid #2c77a4;}
.fincolumnbottomright {background-color:#d8dfe7; border-bottom:1px solid #2c77a4; border-right:1px solid #2c77a4;}
.fincolumnbottomrightthicker {background-color:#d8dfe7; border-bottom:2px solid #2c77a4; border-right:1px solid #2c77a4;}
.fincolumnbottomrightthick {background-color:#d8dfe7; border-bottom:3px solid #2c77a4; border-right:1px solid #2c77a4;}
.fincolumnrow {background-color:#d8dfe7; border-top:1px solid #2c77a4; border-bottom:1px solid #2c77a4;}
.fincolumnrownoline {background-color:#afbfcf;}
.fincolumnrowthickbot {background-color:#afbfcf;border-bottom:3px solid #2c77a4;}
.fincolumnrowtopbot {background-color:#afbfcf; border-top:1px solid #2c77a4; border-bottom:1px solid #2c77a4;}
.fincolumnrownolinelighter {background-color:#d8dfe7;}
.fincolumnrowleft {background-color:#d8dfe7; border-top:1px solid #2c77a4; border-bottom:1px solid #2c77a4; border-left:1px solid #2c77a4;}
.fincolumnrowright {background-color:#d8dfe7; border-top:1px solid #2c77a4; border-bottom:1px solid #2c77a4; border-right:1px solid #2c77a4;}
.fincolumnthinline {background-color:#d8dfe7; border-bottom:2px solid #2c77a4;}
.fincolumnthinerline {background-color:#d8dfe7; border-bottom:1px solid #2c77a4;}
.fincolumnthickerline {background-color:#d8dfe7; border-bottom:2px solid #2c77a4;}
.fincolumnthickline {background-color:#d8dfe7; border-bottom:3px solid #2c77a4;}
.textblue {color:#3176a3;}
.texthighlights {font-size:20px; font-weight:200; color:#8f8c8a; text-transform:uppercase; margin-bottom:30px;}
.greybkr {background-color:#f1f0f0; padding:8px;border-bottom:3px solid #2c77a4;border-top:3px solid #2c77a4;} 
.tablebluelineleftbottomhuman { border-bottom:2px solid #3077a2; border-left:1px solid #3077a2;}
.tablebluelinerightbottomhuman { border-bottom:2px solid #3077a2; border-right:1px solid #3077a2;}
.tablebluelineleftbottomhumanthick { border-bottom:3px solid #3077a2; border-left:1px solid #3077a2;}
.tablebluelinerightbottomhumanthick { border-bottom:3px solid #3077a2; border-right:1px solid #3077a2;}


.fintop {border-top:1px solid #2c77a4; }
.finbottom {border-bottom:1px solid #2c77a4; }
.finbotthicklefthin {border-bottom:3px solid #2c77a4; border-left:1px solid #2c77a4;}
.finbotthickrighthin {border-bottom:3px solid #2c77a4; border-right:1px solid #2c77a4;}
.finbotthinlefthin {border-bottom:2px solid #2c77a4; border-left:1px solid #2c77a4;}
.finbotthinrighthin {border-bottom:2px solid #2c77a4; border-right:1px solid #2c77a4;}
.fintopbot {border-top:1px solid #2c77a4;border-bottom:1px solid #2c77a4;  }
.finleft {border-left:1px solid #2c77a4;}
.finright {border-right:1px solid #2c77a4;}
.fintopleft {border-top:1px solid #2c77a4; border-left:1px solid #2c77a4;}
.fintopright {border-top:1px solid #2c77a4; border-right:1px solid #2c77a4;}
.finbottomleft {background-color:#dcdeec; border-bottom:1px solid #2c77a4; border-left:1px solid #2c77a4;}
.finbottomwhite {background-color:#dcdeec; border-bottom:1px solid #fff; }
.finbottomright {border-bottom:1px solid #2c77a4; border-right:1px solid #2c77a4;}
.finrow {border-top:1px solid #2c77a4; border-bottom:1px solid #2c77a4;}
.finrowleft {border-top:1px solid #2c77a4; border-bottom:1px solid #2c77a4; border-left:1px solid #2c77a4;}
.finrowright {border-top:1px solid #2c77a4; border-bottom:1px solid #2c77a4; border-right:1px solid #2c77a4;}
.finthinline {border-bottom:2px solid #2c77a4;}
.finthinerline {border-bottom:1px solid #2c77a4;}
.finthinerlinegrey {border-bottom:1px solid #aeacaa;}
.finthickline {border-bottom:3px solid #2c77a4;} 
.finthickerline {border-bottom:2px solid #2c77a4;} 

.datatable tr:hover, .datatable tr.hilite {background-color: #E6E6E6;color: #000000;} 
.notesbackground {background-color:#d8dfe7; padding:10px; color:#000; font-weight: bold;}
.smalltext {font-size:9px;}
.textgrey {color:#8f8c8a;}
.textblack {color:#000; font-size:15px;}
